## rust-inflate 0.4.5

=== debian/changelog ===
rust-inflate (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Package inflate 0.4.5 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:24:46 +0200

rust-inflate (0.4.5-1) unstable; urgency=medium

  * Package inflate 0.4.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:34:29 +0200
