=== debian/control ===
Source: rust-inflate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler32-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inflate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inflate

Package: librust-inflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler32-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-inflate+default-dev (= ${binary:Version}),
 librust-inflate+unstable-dev (= ${binary:Version}),
 librust-inflate-0-dev (= ${binary:Version}),
 librust-inflate-0+default-dev (= ${binary:Version}),
 librust-inflate-0+unstable-dev (= ${binary:Version}),
 librust-inflate-0.4-dev (= ${binary:Version}),
 librust-inflate-0.4+default-dev (= ${binary:Version}),
 librust-inflate-0.4+unstable-dev (= ${binary:Version}),
 librust-inflate-0.4.5-dev (= ${binary:Version}),
 librust-inflate-0.4.5+default-dev (= ${binary:Version}),
 librust-inflate-0.4.5+unstable-dev (= ${binary:Version})
Description: DEFLATE decoding - Rust source code
 This package contains the source for the Rust inflate crate, packaged by
 debcargo for use with cargo and dh-cargo.
